ol {margin-top: 5px; margin-bottom: 17px; font-size: 12px;}
li {margin-bottom: 5px; font-size: 14px;}
ul.biglist {margin-left: 17px; list-style-image: url(images/greenArrow2.gif); font-size: 16px;}
ul.biglist li {margin-bottom: 17px;}
h1 {font-size: 36px;}
h2 {font-size: 18px;}
h3 {font-size: 16px; font-style: italic; margin-top: 35px;}
fieldset {margin: 35px; border: 3px double #000000; font-size: 14px; font-family: Verdana; padding: 12px;}
legend {color: #387836; font-size: 24px; font-weight: bold; font-style: italic; margin-bottom: 5px;}
.red {color: #dd0000;}
.spaced {margin-top: 35px;}


/* ------------------------------------------------ Dot Leaders ----------- */

ul.leaders {
max-width: 640px;
margin: 35px auto;
padding: 0;
overflow-x: hidden;
list-style: none;
font-size: 17px;}
ul.leaders li:before {
float: left;
width: 0;
white-space: nowrap;
content:
". . . . . . . . . . . . . . . . . . . . "
". . . . . . . . . . . . . . . . . . . . "
". . . . . . . . . . . . . . . . . . . . "
". . . . . . . . . . . . . . . . . . . . "
". . . . . . . . . . . . . . . . . . . . "
". . . . . . . . . . . . . . . . . . . . "}
ul.leaders span:first-child {
padding-right: 5px;
background: white}
ul.leaders span + span {
float: right;
padding-left: 5px;
background-color: white;}


/* -------------------------------------------------- Attention Box ---------- */

.attbox
{float: right; margin-left: 35px;
-webkit-transform: rotate(7.5deg);
-moz-transform: rotate(7.5deg);
-ms-transform: rotate(7.5deg);
-o-transform: rotate(7.5deg);
transform: rotate(7.5deg);
width: 300px; height:160px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; border: 5px dashed #fff;
background-color:#C3D1B0;
-webkit-box-shadow: #A7A7A7 5px 5px 11px;
-moz-box-shadow: #A7A7A7 5px 5px 11px;
box-shadow: #A7A7A7 5px 5px 11px;
padding: 11px 11px 22px 11px; 
font: 17px Arial, sans-serif;
}


/* ------------------------------------------------------- Text Shadow --------- */

h4.textShadow
{font-size: 28px; text-shadow: 2px 2px 2px #aaa; margin: 26px;}

h1.textShadow
{font-size: 32px; text-shadow: 2px 1px 3px #aaa;}


/* ---------------------------------------------------------------------------- Scale Images ----- */

img:hover.grow 
{ -webkit-transform: scale(2, 2); -moz-transform: scale(2, 2); -o-transform: scale(2, 2); -ms-transform: scale(2, 2); transform: scale(2, 2); -webkit-transition: -webkit-transform .2s ease; -moz-transition: -moz-transform .7s ease; -o-transition: -o-transform .7s ease; -ms-transition: -ms-transform .7s ease; transition: transform .7s ease; }

   /* ---------- for new BGM page ------------- */

img:hover.expand 
{ -webkit-transform: scale(4, 4); -moz-transform: scale(4, 4); -o-transform: scale(4, 4); -ms-transform: scale(4, 4); transform: scale(4, 4); -webkit-transition: -webkit-transform .2s ease; -moz-transition: -moz-transform .7s ease; -o-transition: -o-transform .7s ease; -ms-transition: -ms-transform .7s ease; transition: transform .7s ease; }

/* ---------------------------------------------------------------------------------- Tool Tip ------- */

span.tool
{position: relative; border-bottom: 1px dashed black;}
span.tool span
{display: none;}
span.tool:hover span
{display: block;
position: absolute; top: 20px; left: 100px;
width: 320px;
color: #000;
font-size: 14px;
background: #fff url(../images/topMini14.jpg) repeat-x;
border: 3px double #000;
padding: 23px;
-webkit-box-shadow: #3E3E3E 5px 5px 12px;
-moz-box-shadow: #3E3E3E 5px 5px 12px;
box-shadow: #484848 7px 7px 12px;}


/* ----------------------------------------------------------------------------------- Tool Tip for Image -------- */


span.tool2
{position: relative; border-bottom: 1px dashed black;}
span.tool2 span
{display: none;}
span.tool2:hover span
{display: block;
position: absolute; top: -80px; left: 40px;
width: 320px;
color: #fff;
font-size: 14px;
background: #fff url(../images/toolBG.jpg) repeat-x;
border: 2px solid #000;
padding: 23px;
-webkit-box-shadow: #3E3E3E 5px 5px 12px;
-moz-box-shadow: #3E3E3E 5px 5px 12px;
box-shadow: #484848 7px 7px 12px;}


/* ----------------------------------------------------------------------------------- Buy Button Grow Code ----------- */

img:hover.nudge {
	-webkit-transform: scale(2, 2);
	-moz-transform: scale(2, 2);
	-o-transform: scale(2, 2);
	-ms-transform: scale(2, 2);
	transform: scale(2, 2); 

	-webkit-transition: -webkit-transform .2s ease;
	-moz-transition: -moz-transform .7s ease;
	-o-transition: -o-transform .7s ease;
	-ms-transition: -ms-transform .7s ease;
	transition: transform .7s ease;
}

input:hover.nudge {
	-webkit-transform: scale(1.03, 1.03);
	-moz-transform: scale(1.03, 1.03);
	-o-transform: scale(1.03, 1.03);
	-ms-transform: scale(1.03, 1.03);
	transform: scale(1.03, 1.03); 

	-webkit-transition: -webkit-transform .2s ease;
	-moz-transition: -moz-transform .7s ease;
	-o-transition: -o-transform .7s ease;
	-ms-transition: -ms-transform .7s ease;
	transition: transform .7s ease;
}

